.SiteButtons {
    display: flex;
    flex-direction: row;
}

.btnSiteButtons {
    margin: 2px;
    width: 56px;
    height: 20px;
    font-size: 10px;
    color: #525252;
    border-radius: 6px;
}

.bodyAddSiteInput {
    height: 30px;
    padding: 4px;
    margin: 1px 5px 3px 5px;
    border: 3px solid black;
    background-color: rgba(224, 253, 224, 0.9);
    border-radius: 8px;
}

.addSiteFormButton {
    width: 609px;
    height: 32px;
    margin: 1px;
    border: 3px solid black;
    border-radius: 40px;
    letter-spacing: 7px;
    background-color: greenyellow;
}